Subject: bug#55471: closed (Re: bug#55471: 28.1; kdb-macro-redisplay typo?)

From: [email-masked] (GNU bug Tracking System)
Date: Tue, 17 May 2022 13:02:02 +0000

Your bug report

#55471: 28.1; kdb-macro-redisplay typo?

which was filed against the emacs package, has been closed.

The explanation is attached below, along with your original report.
If you require more details, please reply to [email-masked].

-- 
55471: https://debbugs.gnu.org/cgi/bugreport.cgi?bug=55471
GNU Bug Tracking System
Contact [email-masked] with problems

Subject: Re: bug#55471: 28.1; kdb-macro-redisplay typo?
From: Eli Zaretskii <[email-masked]>
To: Zabe <[email-masked]>
Cc: [email-masked]
Date: Tue, 17 May 2022 16:01:26 +0300
List-Id: <debbugs-submit.debbugs.gnu.org>

> Date: Mon, 16 May 2022 20:17:36 -0400
> From:  Zabe via "Bug reports for GNU Emacs,
>  the Swiss army knife of text editors" <[email-masked]>
> 
> I was just looking through the 28.1 NEWS, and I believe I've found a 
> typo in the NEWS and the code. The new function "kdb-macro-redisplay" 
> looks like it should be "kbd-macro-redisplay", or better yet, 
> "kmacro-redisplay".

Thanks, fixed for Emacs 28.2.

Subject: 28.1; kdb-macro-redisplay typo?
From: Zabe <[email-masked]>
To: [email-masked]
Date: Mon, 16 May 2022 20:17:36 -0400
List-Id: <debbugs-submit.debbugs.gnu.org>

I was just looking through the 28.1 NEWS, and I believe I've found a 
typo in the NEWS and the code. The new function "kdb-macro-redisplay" 
looks like it should be "kbd-macro-redisplay", or better yet, 
"kmacro-redisplay".

Thanks, Zabe (they/them)